﻿body, html {
    margin: 0;
    padding: 0;
    height: 110%;
    overflow: hidden;
    text-align: center;
}

#content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 75px;
}

@media (min-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */

    div, iframe {
        width: 800px;
        margin: 0 auto;
    }

    iframe {
        display: block;
        border-style: none;
        width: 110%;
        height: 260%;
        overflow: hidden;
    }
}

@media (min-width:801px) { /* tablet, landscape iPad, lo-res laptops ands desktops */

    div, iframe {
        width: 800px;
        margin: 0 auto;
    }

    iframe {
        display: block;
        border-style: none;
        width: 135%;
        height: 100%;
        overflow: hidden;
    }
}

@media (min-width:1281px) { /* hi-res laptops and desktops */

    div, iframe {
        width: 900px;
        margin: 0 auto;
    }

    iframe {
        display: block;
        border-style: none;
        width: 180%;
        height: 100%;
        overflow: hidden;
    }
}